body {
	 margin: 20;
	 background: #393939;
	 line-height: 25px;
	 text-align: justify;
	 font-family: Tahoma, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 color: #000000;
}

table {
  font-size: 12px;
  border-color: #285F97;
  border-width: 4px;
  border-style: solid;
  background-color: White;
}

input, textarea {
	 background-color: #57B1DF;
	 border: 1px solid grey;
	 color: white;
	 font-weight: bold;
}

a {
	font-weight: bold;
	color: #C0C841;
	text-decoration: underline;
}

a:hover {
	color: #D5DA87;
	text-decoration: none;
}